IEC 61850 Certificate - IEC 61850 Certificate #3034

UC 500 Station Server [EFACEC ]
07/09/2021 01:39 PM - Herbert Falk

84000155-OPE/INC 17-2420
060818E4232A52A5DBF3B54FEFF189

Certificate Name:

Certificate Hash:

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Client

Aspects:

Company: EFACEC

Address: Eléctricos, S.A.
Rua Eng. Frederico Ulrich
Guardeiras Apartado 3078
4471-907 Moreira da Maia
Portugal

Product: UC 500 Station Server

HW Version: MOXA Industrial Embedded

SW Version:

Key Words: Gateway

Test Procedure 1.0.3

Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
SBO Control (12b), Setting Group (B4),
Setting Group Definition (B4+), Time
Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result bruce.muschlitz,bruce.muschlitz

Reviewer:

Approval Date: 07/26/2017

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

4374B8BE1B5004BC417B0C6299D202
A311

Yes

Name:

Test Document: Time Activated
Control:

Description

History

#1 - 07/11/2021 09:59 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#2 - 07/11/2021 10:20 AM - Herbert Falk

- Optional Reservation Test changed from No to Yes

04/20/2025

1/2




Files
